#
_XDCBUILDCOUNT = 0
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = D:/ti/mcusdk_1_00_00_68/packages;D:/ti/mcusdk_1_00_00_68/products/bios_6_33_04_39/packages;D:/ti/mcusdk_1_00_00_68/products/ipc_1_24_02_27/packages;D:/ti/mcusdk_1_00_00_68/products/ndk_2_21_01_38/packages;D:/ti/mcusdk_1_00_00_68/products/uia_1_01_01_14/packages;D:/ti/mcusdk_1_00_00_68/products/xdctools_3_23_04_60/packages;D:/ti/ccsv5/ccs_base
override XDCROOT = D:/ti/mcusdk_1_00_00_68/products/xdctools_3_23_04_60
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = D:/ti/mcusdk_1_00_00_68/packages;D:/ti/mcusdk_1_00_00_68/products/bios_6_33_04_39/packages;D:/ti/mcusdk_1_00_00_68/products/ipc_1_24_02_27/packages;D:/ti/mcusdk_1_00_00_68/products/ndk_2_21_01_38/packages;D:/ti/mcusdk_1_00_00_68/products/uia_1_01_01_14/packages;D:/ti/mcusdk_1_00_00_68/products/xdctools_3_23_04_60/packages;D:/ti/ccsv5/ccs_base;D:/ti/mcusdk_1_00_00_68/products/xdctools_3_23_04_60/packages;..
HOSTOS = Windows
endif
